@charset "UTF-8";

/* ========================================================
  
  FV

======================================================== */
.fv_area {
	height: min(23vw,290px);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.fv_area {
	height: 30vw;
}
}


/* ========================================================
  
  common

======================================================== */

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}



/* ========================================================
  
  content

======================================================== */


/*---------------------------------------------------------
 lead
---------------------------------------------------------*/
.lead_img {
	width: 56%;
	max-width: 500px;
	margin: 0 auto 14%;
}
.lead_copy {
	margin-bottom: 1.8em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}

/*---------------------------------------------------------
 menu
---------------------------------------------------------*/
#menu {
	color: #FFF;
}
.menu_title {
	text-align: center;
	font-weight: 300;
	margin-bottom: 12%;
}
.menu_title:has(+ p.txt_al_c) {
	margin-bottom: 5%;
}
#menu .com_list.list__ring > li {
	margin-bottom: 1em;
}
#menu .com_list.list__ring > li .txt_etc {
	display: inline-block;
	font-size: 76%;
	vertical-align: 0.1em;
	margin-left: .6em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#menu .com_list.list__ring.list__col3 > li.txt_long {
	grid-column: 2/4;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#menu .com_list.list__ring > li {
	font-size: 90%;
	margin-bottom: .6em;
}

#menu .com_list.list__ring.list__col3 > li.txt_long {
	grid-column: 1/3;
}
}

/* menu: menu_list
---------------------------------------------------------*/
.menu_list {
	display: grid;
	justify-content: space-between;
	row-gap: 3em;
}
.menu_list > li {
	text-align: center;
}
.menu_list .box_img {
	position: relative;
	width: 60%;
	max-width: 170px;
	margin: 0 auto 1.4em;
}
.menu_list .com_h__en {
	font-weight: 300;
	margin-bottom: .4em;
}
.menu_list p {
	font-size: 88%;
	line-height: 1.6;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.menu_list {
	grid-template-columns: repeat(3,31%);
	row-gap: 3em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.menu_list {
	grid-template-columns: repeat(2,49%);
	row-gap: 2em;
}
.menu_list p {
	font-size: 85%;
}
}

/*---------------------------------------------------------
 clinic
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#clinic .com_info_box {
	display: flex;
	column-gap: 5.8%;
}
}

/* clinic: cln_lead
---------------------------------------------------------*/
.cln_lead {
	position: relative;
}
.cln_copy {
	font-size: min(3vw,194%);
	letter-spacing: .05em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.cln_lead .box_img {
	width: 22%;
	max-width: 190px;
	float: right;
	margin-left: 5%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.cln_lead {
	margin-bottom: 14%;
}
.cln_copy {
	font-size: 130%;
}
.cln_lead .box_img {
	width: 26%;
	margin-left: auto;
	margin-bottom: -26%;
}
}

/* clinic: dir_box
---------------------------------------------------------*/
.dir_box .name {
	font-size: min(100%);
	line-height: 1.6;
}
.dir_box .name dt {
	margin-bottom: .6em;
}
.dir_box .name dd {
	font-size: 167%;
	letter-spacing: .05em;
}
.dir_box .name dd.ft_eng {
	font-size: 188%;
	letter-spacing: .08em;
}
.dir_box .name dd span {
	font: var(--font_eng);
	font-size: 54%;
	vertical-align: 0.3em;
	margin-left: 1.2em;
}
.dir_box .name::after {
	display: block;
	content: "";
	background-color: var(--color_bei);
	width: 12em;
	height: 1px;
	margin: 2em 0 2.2em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.dir_box {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 50% 1fr;
	column-gap: 4.5%;
}
.dir_box .com_list > li {
	margin-bottom: .8em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.dir_box {
	width: 90%;
	margin-inline: auto;
}
.dir_box .box_img {
	margin: 0 auto 8%;
}
.dir_box .name {
	font-size: 90%;
}
.dir_box .name::after {
	margin: 1.2em 0 1.5em;
}
}

/* clinic: site_box
---------------------------------------------------------*/
.site_box .logo {
	width: 60%;
	max-width: max-content;
	margin-bottom: 8%;
}
.site_box .logo.logo_yucca {
	max-width: 120px;
}
/* site_list */
.site_list > li {
	font-size: 88%;
	line-height: 1.5;
	margin-top: 1em;
}
.site_list > li .ft_eng {
	font-size: 113%;
	letter-spacing: .06em;
}
.site_list > li i {
	font-size: 120%;
	margin-right: .8em;
}
.site_list > li small {
	font-size: 86%;
}
.site_list a::after {
	display: inline-block;
	font-family: 'fontello';
	content: '\e800';
	color: #bbb09d;
	font-size: 110%;
	rotate: -45deg;
	margin-left: .2em;
}
.site_list a:hover {
	color: var(--color_bei);
}
/* img_list */
.site_box .img_list {
	display: flex;
	justify-content: space-between;
}
.site_box .img_list .img1 {
	width: 56%;
	max-width: 380px;
	margin-top: 10%;
}
.site_box .img_list .img2 {
	width: 30%;
	max-width: 190px;
	margin-top: -6%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.site_box {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 1fr 64%;
	column-gap: 5%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}



/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}